#!/usr/bin/python3.12

print("Content-Type: text/html\n\n")

print("Heliohost rules!")

print("Content-Type: text/html\n\n")
print("<html><body><h1>The Server is Working</h1>")
print("</body></html>")

import sys
import os
import pandas as pd
import folium
import logging

basedir = os.path.dirname(os.path.abspath(__file__))
LOG_FILE = os.path.join(basedir, "analysis.log")

def main():

	try:
		logging.exception("OK")
	except:
		logging.exception("ERROR")
		
	
if __name__ == "__main__":
	logging.basicConfig(
			filename = LOG_FILE,
			level = logging.INFO,
			format = "%(asctime)s ¦ %(levelname)s ¦ %(message)s"
	)
	main()